## html2text 1.3.2a

=== debian/changelog ===
html2text (1.3.2a-28) unstable; urgency=medium

  * New manteiner. (Closes: #951882)

 -- Bruno Naibert de Campos <bruno.naibert@gmail.com>  Tue, 23 Jun 2020 17:20:10 -0300

html2text (1.3.2a-27) unstable; urgency=medium

  * QA upload.
  * Run wrap-and-sort.
  * debian/control: bumped debhelper-compat to 13.
  * debian/copyright: updated to format 1.0.
  * debian/docs: added the upstream CREDITS and KNOWN_BUGS files.
  * debian/mime: fixed mime lintian warning
    quoted-placeholder-in-mailcap-entry '%s'.
  * debian/patches:
      - Added a header:
          ~ 100-fix-makefile.patch.
          ~ 110-triplet-cc.patch.
          ~ 550-skip-numbers-in-html-tag-attributes.patch.
      - Refreshed all patches.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/tests/control: created to provide a CI tests.
  * debian/upstream/metadata: created.

 -- Bruno Naibert de Campos <bruno.naibert@gmail.com>  Tue, 23 Jun 2020 02:04:56 -0300

html2text (1.3.2a-26) unstable; urgency=medium

  * QA upload.
  * debian/control:
    + Bump Standards-Version to 4.5.0.
    + Bump debhelper compat to v12.
    + Update the upstream location of html2text. (Closes: #955868)
    + Fix incorrect Debian QA Team maintainer address.
  * debian/watch: Monitor new upstream location for future releases.
  * debian/copyright: Add indication of new upstream.

 -- Boyuan Yang <byang@debian.org>  Wed, 22 Apr 2020 13:19:22 -0400

html2text (1.3.2a-25) unstable; urgency=medium

  * Bump standards version to 4.4.1, no changes needed.
  * Bump dependency on debhelper-compat to =11.
  * Drop myself from uploaders, set maintainer to Debian QA Team.

 -- Holger Levsen <holger@debian.org>  Sat, 22 Feb 2020 18:39:28 +0100

html2text (1.3.2a-24) unstable; urgency=medium

  * Add patch from Dmitry Borisyuk <q1werty@i.com.ua> (thanks!) to fix crashes
    with -width or -rcfile. Closes: #716064
  * d/control:
    - bump Standards-Version to 4.3.0, no changes needed.
    - depend on debhelper-compat (=11) and drop d/compat.
  * d/rules:
    - follow https://wiki.debian.org/Hardening more closely.
  * Add debian/source/lintian-overrides to suppress warning about missing gpg
    signed upstream releases.

 -- Holger Levsen <holger@debian.org>  Wed, 27 Feb 2019 20:06:25 +0100

html2text (1.3.2a-23) unstable; urgency=medium

  * Fix utf8 mode quadratic runtime, thanks to Carson Ip
    <carsonip715@gmail.com> for the patch. (Closes: #899105)
  * d/rules: enable all hardening options.
  * Bump standards version to 4.1.5, no changes needed.
  * Fix trailing whitespaces in d/changelog, d/control and d/rules, thanks
    lintian.

 -- Holger Levsen <holger@debian.org>  Mon, 09 Jul 2018 16:26:45 +0000

html2text (1.3.2a-22) unstable; urgency=medium

  * d/control:
    - switch packaging to salsa.debian.org. Thanks to the alioth admins for
      providing such a nice service so long!
    - bump Standards-Version to 4.1.4, no changes needed.

 -- Holger Levsen <holger@debian.org>  Wed, 30 May 2018 23:26:20 +0000

html2text (1.3.2a-21) unstable; urgency=medium

  * Bump compat to debhelper 11, update depends accordingly.
  * Drop debian/patches/220-nobs-when-stdout-is-a-tty.patch which has not been
    used since 1.3.2a-10.

 -- Holger Levsen <holger@debian.org>  Sat, 10 Feb 2018 16:58:36 +0000

html2text (1.3.2a-20) unstable; urgency=medium

  * debian/rules:
    - include /usr/share/dpkg/architecture.mk instead of directly defining
      DEB_HOST_GNU_TYPE, thanks lintian.
  * debian/control:
    - Add "Rules-Requires-Root: no" to support building as non-root.
      (I've confirmed that the build output is bit by bit identical with and
      without this.)
    - use https for Vcs-Git: header.
    - bump Standards-Version to 4.1.3.

 -- Holger Levsen <holger@debian.org>  Sat, 06 Jan 2018 01:10:33 +0000

html2text (1.3.2a-19) unstable; urgency=medium

  * debian/control:
    - Bump Standards-Version to 4.1.1, no changes needed.
    - Use canonical URLs for Vcs headers.
  * Bump debian/compat to 10 and build-depend on debhelper >= 10.2.5~ and
    remove --parallel from dh call in debian/rules as this is the default with
    compat 10.

 -- Holger Levsen <holger@debian.org>  Fri, 29 Sep 2017 23:17:37 +0200

html2text (1.3.2a-18) unstable; urgency=medium

  * Complete the utf8 table. (Closes: #760588) - thanks to Marcos Marado for
    the patch!
  * Validate --width parameter input, don't accept values smaller than zero.
    (Closes: #628178) - thanks to Marcos Marado for this patch as well!

 -- Holger Levsen <holger@debian.org>  Sun, 07 Sep 2014 18:07:59 +0000

html2text (1.3.2a-17) unstable; urgency=medium

  * debian/control:
    - adopt the package. (Closes: #545710)
    - remove DM-Upload-Allowed: header.
    - bump Standards-Version to 3.9.5, no changes needed.
    - raise debhelper build-dependency to >= 9.20120909~ and set debian/compat
      to 9 to enjoy hardening build flags.
  * debian/rules:
    - remove debian/html2textrc.5 on clean.

 -- Holger Levsen <holger@debian.org>  Wed, 05 Feb 2014 14:08:38 +0000

html2text (1.3.2a-16) unstable; urgency=low

  * Orphaned the package.
  * debian/html2text.1:
    - Replaced 'input-url' with 'input-file'. (Closes: #583934)
  * debian/patches:
    - New 100-fix-makefile.patch to support externally-prodided/Debian compile
      flags.
    - New 110-triplet-cc.patch to support cross-building. Patch by
      Matthias Klose. (Closes: #702413)
    - 500-utf8-support.patch: fixed converting &auml;. (Closes: #593453)
  * debian/rules:
    - Support 'nocheck' in DEB_BUILD_OPTIONS. Patch by Daniel Schepler and
      Matthias Klose.
    - Rewrote using dh v7.
    - Use dpkg-buildflags if available.
  * debian/{rules,control,source/format}:
    - Switch to '3.0 (quilt)' format to ease bootstrapping of debhelper.
      Patch by David Schepler. (Closes: #709532)
  * debian/control:
    - Bumped Standards-Version to 3.9.4, no changes needed.
  * debian/NEWS.Debian:
    - Dropped '.Debian' suffix.

