=== debian/control ===
Source: html2text
Maintainer: Bruno Naibert de Campos <bruno.naibert@gmail.com>
Section: web
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/html2text
Vcs-Git: https://salsa.debian.org/debian/html2text.git
Homepage: https://github.com/grobian/html2text

Package: html2text
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: curl | wget
Description: advanced HTML to text converter
 html2text is a converter from HTML to plain text.
 .
 html2text reads HTML documents supplied in the command line (or from standard
 input), converts each of them into a stream of plain text characters and
 writes output to the file or the terminal.
 .
 Debian version also can recognize encoding of documents, do on-fly
 input and output recoding.
 .
 html2text was written because the author wasn't happy with the
 output of "lynx -dump" and so he wrote something better.
