=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: web
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/html2text
 Vcs-Git: https://salsa.debian.org/debian/html2text.git
@@ -20,8 +20,5 @@
  input), converts each of them into a stream of plain text characters and
  writes output to the file or the terminal.
  .
- Debian version also can recognize encoding of documents, do on-fly
- input and output recoding.
- .
  html2text was written because the author wasn't happy with the
  output of "lynx -dump" and so he wrote something better.
