=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%html2text-$1.tar.gz%" \
 https://github.com/grobian/html2text/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
