## html2text 2.4.0

=== tests/Makefile ===
--- 
+++ 
@@ -14,6 +14,7 @@
 	   ascii=ordered-list \
 	   ascii=unterminated-table \
 	   ascii=whitespace-tags \
+	   ascii=corrupt-attributes.html \
 	   iso-8859-1=dot-in-tag-name \
 	   iso-8859-1=hex-entities \
 	   iso-8859-1=large-table-gt-no-html-end-tag \
@@ -26,9 +27,11 @@
 	   utf-8=unicode-hex-references \
 	   utf-8=cid-image-link \
 	   utf-8=ifendif \
+	   utf-8=style-visibility-hidden \
 	   auto=html4meta \
 	   auto=html5meta \
 	   auto=html4entities \
+	   auto=table-misrendering \
 	   $(NULL)
 check:
 	@./runtest.sh $(TESTS)
