=== debian/changelog ===
html2text (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0. (Closes: #931254, #1019211, LP: #1564317)
  * debian/control:
    - Added bison | byacc to Build-Depends field.
    - Mark html2text multi-arch foreign. Thanks to Helmut Grohne
      <helmut@subdivi.de> (Closes: #980544)
    - Renewed short and long descriptions.
  * debian/copyright:
    - Updated upstream copyright years.
    - Updated with added and removed files.
  * debian/patches/010_string-before-concat.patch: dropped. The upstream
    already fixed the source code.
  * debian/tests/pkgreport.html.supposed: updated file to be compliant with
    the new upstream version.

 -- Bruno Naibert de Campos <bruno.naibert@gmail.com>  Mon, 06 Oct 2025 20:14:37 -0300

html2text (2.2.3-4) unstable; urgency=medium

  [ Bruno Naibert de Campos]
  * Note: #1077671 was incorrectly referenced as fixes in 2.2.3-3, the correct
    bug was #1069872 which is already closed.
  * debian/copyright: updated the packaging copyright years.
  * debian/control: bumped Standards-Version to 4.7.2.

  [ Florian Ernst ]
  * d/patches/010_string-before-concat.patch: fix bug reference

 -- Bruno Naibert de Campos <bruno.naibert@gmail.com>  Sun, 29 Jun 2025 16:59:04 -0300

html2text (2.2.3-3) unstable; urgency=medium

  [ Bruno Naibert de Campos ]
  * New upstream homepage.
  * debian/control: bumped Standards-Version to 4.7.0.

  [ Andrea Pappacoda ]
  * debian/patches/010_string-before-concat.patch: Added to fix input
    type=checkbox output (Closes: #1077671)

 -- Bruno Naibert de Campos <bruno.naibert@gmail.com>  Sun, 27 Oct 2024 09:15:28 -0300
