=== debian/control ===
Source: html2text
Maintainer: Bruno Naibert de Campos <bruno.naibert@gmail.com>
Section: web
Priority: optional
Build-Depends: debhelper-compat (= 13),
               bison | byacc
Standards-Version: 4.7.2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/html2text
Vcs-Git: https://salsa.debian.org/debian/html2text.git
Homepage: https://gitlab.com/grobian/html2text

Package: html2text
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: curl | wget
Description: HTML to text rendering aimed for E-mail
 html2text attempts to render HTML in a way that would resemble the original
 intentions using the restricted dimensions and capabilities of terminal or
 text output.
 .
 It interprets HTML in a somewhat relaxed way, in order to cope with incorrect
 sequences somewhat. Reason for this is that in the wild, particularly with
 Email, incorrect HTML is (still) often seen.
