=== debian/tests/control ===
Test-Command: html2text -help
Restrictions: superficial

Test-Command: html2text -version
Restrictions: superficial

Test-Command: html2text -nobs debian/tests/cp1251.html > $AUTOPKGTEST_TMP/result;
              diff $AUTOPKGTEST_TMP/result debian/tests/cp1251.html.supposed;

Test-Command: html2text -nobs debian/tests/debianorg.html > $AUTOPKGTEST_TMP/result;
              diff $AUTOPKGTEST_TMP/result debian/tests/debianorg.html.supposed;

Test-Command: html2text -nobs debian/tests/h1.html > $AUTOPKGTEST_TMP/result;
              diff $AUTOPKGTEST_TMP/result debian/tests/h1.html.supposed;

Test-Command: html2text debian/tests/quotes_dashes.html > $AUTOPKGTEST_TMP/result;
              diff $AUTOPKGTEST_TMP/result debian/tests/quotes_dashes.html.supposed;

Test-Command: html2text -utf8 debian/tests/rus+eng.html > $AUTOPKGTEST_TMP/result;
              diff $AUTOPKGTEST_TMP/result debian/tests/rus+eng.html.supposed;

Test-Command: html2text -utf8 -nobs debian/tests/pkgreport.html > $AUTOPKGTEST_TMP/result;
              diff $AUTOPKGTEST_TMP/result debian/tests/pkgreport.html.supposed;

Test-Command: html2text debian/tests/number_in_attribute.html > $AUTOPKGTEST_TMP/result;
              diff $AUTOPKGTEST_TMP/result debian/tests/number_in_attribute.html.supposed;

Test-Command: html2text -utf8 debian/tests/auml.html > $AUTOPKGTEST_TMP/result;
              diff $AUTOPKGTEST_TMP/result debian/tests/auml.html.supposed;
